Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Unity Connection 8.5(1) Locale Compatibility Matrix

Version (Publicly Available)

Locale Support

File Name

8.5(1)

[8.5.1.10000-26]

No

-

8.5(1)SU1

[8.5.1.11900-21]

Yes

uc-locale-xx_XX-8.5.1.1-16.cop.sgn

8.5(1)SU2

[8.5.1.12900-7]

Yes

uc-locale-xx_XX-8.5.1.1-47.cop.sgn

8.5(1)SU3

[8.5.1.13900-5]

Yes*

uc-locale-xx_XX-8.5.1.1-65.cop.sgn

*Only Japanese locale available on CCO and only Japanese locale are supported

8.5(1)SU4

[8.5.1.14900-5]

Yes*

uc-locale-xx_XX-8.5.1.1-92.cop.sgn

*The following locales are released and supported:
Arabic, Australian, Catalan, Chinese (PRC, Hong Kong, Taiwan), Czech,  Danish, English (TTY/TDD, UK) French (Canadian, France), German, Greek,  Hebrew, Hungarian, Italian, Japanese, Norwegian, Dutch (Netherlands),  Polish (Poland), Portuguese (Brazilian, European), Russian, Spanish  (Latin American - Colombia, European), Swedish, Turkish

8.5(1)SU5

[8.5.1.15900-2]

Yes*

uc-locale-xx_XX-8.5.1.1-92.cop.sgn

*The following locales are released and supported:
Arabic, Australian, Catalan, Chinese (PRC, Hong Kong, Taiwan), Czech,  Danish, English (TTY/TDD, UK) French (Canadian, France), German, Greek,  Hebrew, Hungarian, Italian, Japanese, Norwegian, Dutch (Netherlands),  Polish (Poland), Portuguese (Brazilian, European), Russian, Spanish  (Latin American - Colombia, European), Swedish, Turkish

Version(Engineering Specials )

Locale Support

File Name

8.5(1)ES1 till 8.5(1)ES15

NO

-

8.5(1)ES16

Yes

uc-locale-xx_XX-8.5.1.1-16.cop.sgn

8.5(1)ES17 till 8.5(1)ES36

Yes

uc-locale-xx_XX-8.5.1.1-24.cop.sgn

8.5(1)ES37 till 8.5(1)ES46

No

-

8.5(1)ES47 till 8.5(1)ES64

Yes

uc-locale-xx_XX-8.5.1.1-47.cop.sgn

8.5(1)ES65 till 8.5(1)ES71

Yes*

uc-locale-xx_XX-8.5.1.1-65.cop.sgn

*Only Japanese locale available on CCO and only Japanese locale are supported

8.5(1)ES72

Yes*

uc-locale-xx_XX-8.5.1.1-72.cop.sgn

*Only Brazilian-Portuguese locale available in CCO

8.5(1)ES73 till 8.5(1)ES91

No

-

8.5(1)ES92 till 8.5(1)ES106

Yes*

uc-locale-xx_XX-8.5.1.1-92.cop.sgn

*The following locales are released and supported:
Arabic, Australian, Catalan, Chinese (PRC, Hong Kong, Taiwan), Czech,  Danish, English (TTY/TDD, UK) French (Canadian, France), German, Greek,  Hebrew, Hungarian, Italian, Japanese, Norwegian, Dutch (Netherlands),  Polish (Poland), Portuguese (Brazilian, European), Russian, Spanish  (Latin American - Colombia, European), Swedish, Turkish

Caution : Please read the Release notes of the respective Version to confirm the compatibility .

Comments
Community Member

Hi,

A colleague of mine has just been told by Cisco TAC that the uc-locale-xx_XX-8.5.1.1-92.cop.sgn language file is not compatible with 8.5(1)SU5 of UC. Can you confirm that this language file will definitely work with that version?

Thanks,

Jason

Cisco Employee

Hi Jason,

It should work ..

Let me know the case details where it was told not compatible ..

587
Views
0
Helpful
2
Comments